﻿/* Jornadas El Maquis en Santa Cruz de Moya | La Guerrilla Antifranquista en Internet */
/* VIII JORNADAS EL MAQUIS EN SANTA CRUZ DE MOYA [2007] */
/* Image Zoom | La Guerrilla Antifranquista en Internet */
img.opacity {
  opacity: 1;
}

img.opacity:hover {
  opacity: 0.7;
}
/* Final Image Zoom | La Guerrilla Antifranquista en Internet */

/* Link Hover Effect | La Guerrilla Antifranquista en Internet */
.link{
    display: inline-block;
    position: relative;
    font-size: 100%;
    text-transform: none;
}
.link span{
    color: #0474b4;
    text-transform: none;
    text-align: center;
    display: inline-block;
    transition: all 0.3s cubic-bezier(0.815, 1.400, 0.600, 0.180);
}
.link:hover span{ color: #666; }
.link:before,
.link:after{
    content: '';
    height: 3px;
    width: 0;
    background-color: #666;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.3s cubic-bezier(0.815, 1.400, 0.600, 0.180);
}
.link:after{
    left: auto;
    right: 0;
}
.link:hover:before,
.link:hover:after{
    width: 50%;
}
@media only screen and (max-width: 990px){
    .link span{ font-size: 100%; }
}
@media only screen and (max-width: 767px){
    .link{ margin-bottom: 100%; }
}
/* Final Link Hover Effect | La Guerrilla Antifranquista en Internet */

/* La guerrilla antifranquista en Internet */
.toltipinfo {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo .toltiptext {
  visibility: hidden;
  width: 390px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -270px;
}

.toltipinfo:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo1 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo1 .toltiptext {
  visibility: hidden;
  width: 640px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -310px;
}

.toltipinfo1:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final La guerrilla antifranquista en Internet */

/* Algunas webs sobre la Guerrilla Antifranquista */
/* 1. Paisajes de la guerrilla (Txema Prada) */
.toltip {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltip .toltiptext {
  visibility: hidden;
  width: 180px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -90px;
}

.toltip:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo2 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo2 .toltiptext {
  visibility: hidden;
  width: 110px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -70px;
}

.toltipinfo2:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo3 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo3 .toltiptext {
  visibility: hidden;
  width: 840px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -450px;
}

.toltipinfo3:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final 1. Paisajes de la guerrilla (Txema Prada) */

/* 2. Juanín, "los del monte" (Alfredo Cloux) */
.toltip1 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltip1 .toltiptext {
  visibility: hidden;
  width: 550px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -94px;
}

.toltip1:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo4 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo4 .toltiptext {
  visibility: hidden;
  width: 540px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -310px;
}

.toltipinfo4:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo5 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo5 .toltiptext {
  visibility: hidden;
  width: 770px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -670px;
}

.toltipinfo5:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final 2. Juanín, "los del monte" (Alfredo Cloux) */

/* 3. Maquis en la Sierra de Albarracín (Teruel) (Raúl Ibáñez Hervás) */
.toltipinfo6 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo6 .toltiptext {
  visibility: hidden;
  width: 450px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -220px;
}

.toltipinfo6:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final 3. Maquis en la Sierra de Albarracín (Teruel) (Raúl Ibáñez Hervás) */

/* 6. El Manco de la Pesquera (Óscar Serrano) */
.toltip2 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltip2 .toltiptext {
  visibility: hidden;
  width: 310px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -160px;
}

.toltip2:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final 6. El Manco de la Pesquera (Óscar Serrano) */

/* 7. De huidos y maquis (blog) */
.toltip3 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltip3 .toltiptext {
  visibility: hidden;
  width: 340px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -180px;
}

.toltip3:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final 7. De huidos y maquis (blog) */

/* Otros enlaces sobre la guerrilla antifranquista */
/* De los golfines al maquis */
.toltip4 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltip4 .toltiptext {
  visibility: hidden;
  width: 370px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -180px;
}

.toltip4:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final De los golfines al maquis */

/* Huidos y guerrilleros antifranquistas */
.toltip5 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltip5 .toltiptext {
  visibility: hidden;
  width: 440px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: -36px;
  left: 50%;
  margin-left: -170px;
}

.toltip5:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Huidos y guerrilleros antifranquistas */

/* Descarga en formato PDF */
.toltippdf1 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltippdf1 .toltiptext {
  visibility: hidden;
  width: 170px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -98px;
}

.toltippdf1:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final Descarga en formato PDF */
/* Final La guerrilla antifranquista en Internet */

/* La idea de república en la propaganda de la Guerrilla Antifranquista */
.toltipinfo7 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo7 .toltiptext {
  visibility: hidden;
  width: 640px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: justify;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -310px;
}

.toltipinfo7:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo8 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo8 .toltiptext {
  visibility: hidden;
  width: 310px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -180px;
}

.toltipinfo8:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo9 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo9 .toltiptext {
  visibility: hidden;
  width: 610px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -310px;
}

.toltipinfo9:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo10 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo10 .toltiptext {
  visibility: hidden;
  width: 720px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -310px;
}

.toltipinfo10:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo11 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo11 .toltiptext {
  visibility: hidden;
  width: 640px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: justify;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -170px;
}

.toltipinfo11:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo12 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo12 .toltiptext {
  visibility: hidden;
  width: 450px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -280px;
}

.toltipinfo12:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo13 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo13 .toltiptext {
  visibility: hidden;
  width: 720px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -710px;
}

.toltipinfo13:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo14 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo14 .toltiptext {
  visibility: hidden;
  width: 450px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: justify;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -280px;
}

.toltipinfo14:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo15 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo15 .toltiptext {
  visibility: hidden;
  width: 640px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: justify;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -640px;
}

.toltipinfo15:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}

.toltipinfo16 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltipinfo16 .toltiptext {
  visibility: hidden;
  width: 450px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: justify;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 115%;
  left: 50%;
  margin-left: -180px;
}

.toltipinfo16:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final La idea de república en la propaganda de la Guerrilla Antifranquista */

/* Lo que el tiempo nos dejó */
/* El Manco de la Pesquera (Biografía) */
.toltip6 {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.toltip6 .toltiptext {
  visibility: hidden;
  width: 240px;
  background-color: #505050;
  font-size: 14px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
  padding: 5px 5px;
  
  /* Position the tooltip */
  position: absolute;
  text-decoration: none;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -120px;
}

.toltip6:hover .toltiptext {
  visibility: visible;
  text-decoration: none;
  color: #ffffff;
}
/* Final 6. El Manco de la Pesquera (Óscar Serrano) */












.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  box-shadow: 0 8px 12px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-2 {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-4 {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-5 {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
.card-6 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}